html
{
	background-color: #d9d9d9;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 492px;
	border-style: none;
	background-color: #FFFFFF;
	margin: 36px auto;
}

#master-header
{
	width: 0.01px;
	position: relative;
	margin-right: -1280px;
}

#n1
{
	z-index: 3;
	width: 1280px;
	position: relative;
	margin-right: -1280px;
}

#n1_img, #n34_img
{
	vertical-align: top;
}

#master-footer
{
	width: 0.01px;
	position: relative;
	margin-right: -418px;
	margin-top: 560px;
	left: 261px;
}

#n3
{
	z-index: 6;
	width: 59px;
	height: 20px;
	border-style: none;
	position: relative;
	margin-right: -59px;
	margin-top: 3px;
	background: transparent url("../image/master_u141_fr.png") no-repeat left top;
}

#n3:hover
{
	background-image: url("../image/master_u141_r_fr.png");
	background-repeat: no-repeat;
	background-position: left top;
}

#n3.MuseLinkActive
{
	background-image: url("../image/master_u141_a_fr.png");
	background-repeat: no-repeat;
	background-position: left top;
}

#n4
{
	z-index: 7;
	width: 78px;
	height: 26px;
	border-style: none;
	position: relative;
	margin-right: -78px;
	left: 101px;
	background: transparent url("../image/master_u152_fr.png") no-repeat left top;
}

#n4:hover
{
	background-image: url("../image/master_u152_r_fr.png");
	background-repeat: no-repeat;
	background-position: left top;
}

#n4.MuseLinkActive
{
	background-image: url("../image/master_u152_a_fr.png");
	background-repeat: no-repeat;
	background-position: left top;
}

#n5
{
	z-index: 8;
	width: 76px;
	height: 25px;
	border-style: none;
	position: relative;
	margin-right: -76px;
	left: 221px;
	background: transparent url("../image/master_u163_fr.png") no-repeat left top;
}

#n5:hover
{
	background-image: url("../image/master_u163_r_fr.png");
	background-repeat: no-repeat;
	background-position: left top;
}

#n5.MuseLinkActive
{
	background-image: url("../image/master_u163_a_fr.png");
	background-repeat: no-repeat;
	background-position: left top;
}

#n6
{
	z-index: 9;
	width: 79px;
	height: 26px;
	border-style: none;
	position: relative;
	margin-right: -79px;
	left: 339px;
	background: transparent url("../image/master_u174_fr.png") no-repeat left top;
}

#n6:hover
{
	background-image: url("../image/master_u174_r_fr.png");
	background-repeat: no-repeat;
	background-position: left top;
}

#n6.MuseLinkActive
{
	background-image: url("../image/master_u174_a_fr.png");
	background-repeat: no-repeat;
	background-position: left top;
}

#n7
{
	width: 0.01px;
	position: relative;
	margin-right: -631px;
	margin-top: 150px;
	left: 607px;
}

#n8
{
	z-index: 13;
	width: 496px;
	min-height: 343px;
	position: relative;
	margin-right: -496px;
}

#n12
{
	font-size: 18px;
	font-weight: bold;
}

#n34
{
	z-index: 11;
	width: 127px;
	position: relative;
	margin-right: -127px;
	margin-top: 60px;
	left: 504px;
}

